<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0, viewport-fit=cover"/>

        <title>Easy2Track Besucher QR-Code erstellen</title>
        <!-- Favicon-->
        <link rel="icon" href="./favicon-1.ico" sizes="32x32"/>
        <link rel="icon" href="./favicon-1.ico" sizes="192x192"/>
        <link rel="apple-touch-icon" href="./favicon-1.ico"/>
        <meta name="msapplication-TileImage" content="./favicon-1.ico"/>
        <!--  Icons-->
        <link href="./css/bootstrap-icons.css?v=[cs_version]" rel="stylesheet" />
        <!-- Fonts-->
        <link href="./css/font.css?v=[cs_version]" rel="stylesheet" />

        <!-- App function CSS -->
        <link href="./pbcdn/css/spinner.css?v=[cs_version]" rel="stylesheet">
        <link href="./pbcdn/vendor/semanticui/semantic.min.css?v=[cs_version]" rel="stylesheet">
        
        <!-- Styling CSS -->
        <link href="css/easy2track-custom.css?v=[cs_version]" rel="stylesheet" />
        <link href="css/style.css?v=[cs_version]" rel="stylesheet" />

       
    </head>
    <body class="d-flex flex-column h-100">


        <!-- Navigation-->
        <nav class="navbar navbar-expand-lg navbar-light fixed-top py-3" id="mainNav">
            <div class="container px-4 px-lg-5">
                <a class="navbar-brand" href="#page-top">Easy2Track</a>
                <button class="navbar-toggler navbar-toggler-right" type="button" data-bs-toggle="collapse"
                    data-bs-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false"
                    aria-label="Toggle navigation"><span class="navbar-toggler-icon"></span></button>
                <div class="collapse navbar-collapse" id="navbarResponsive">
                    <ul class="navbar-nav ms-auto my-2 my-lg-0">
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle active" href="#" id="navbarScrollingDropdown" role="button"
                                data-bs-toggle="dropdown" aria-expanded="false">
                                Für Gäste</a>
                            <ul class="dropdown-menu" aria-labelledby="navbarScrollingDropdown">
                                <li><a class="dropdown-item" href="index.html">QR-Code erstellen</a></li>
                            </ul>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle " href="#" id="navbarScrollingDropdown" role="button"
                                data-bs-toggle="dropdown" aria-expanded="false">
                                Für Betreiber:innen</a>
                            <ul class="dropdown-menu" aria-labelledby="navbarScrollingDropdown">
                                <li><a class="dropdown-item" href="registrieren.html">Registrieren</a></li>
                                <li><a class="dropdown-item" href="client.html">Classic QR-Code</a></li>
                                <li><a class="dropdown-item" href="scanner.html">Checkin Scanner</a></li>
                                <li><a class="dropdown-item" href="visitors.html">Admin Panel</a></li>
                            </ul>
                        </li>
                        <li class="nav-item"><a class="nav-link me-4" href="https://www.crowdsoft.net/produkte/easy2track/howto/" target="_blank">Was ist Easy2Track?</a></li>
                    </ul>

                    
                </div>
            </div>
        </nav>

        
        <section class="page-section pb-5 flex-shrink-0">
            <div class="container px-4 px-lg-5">
                <div class="row gx-4 gx-lg-5 justify-content-center">
                    <div class="col-lg-10 text-center">
                        <h2 class="mt-0">Kostenlosen Checkin QR-Code erstellen</h2>
                        <hr class="divider" />
                        <p class="text-muted mb-5">Der einzige Zweck des erstellten QR-Codes ist eine mögliche Kontaktverfolgung durch das Gesundheitsamt zu ermöglichen.  Bitte Kontaktdaten angeben, ihr persönlicher Checkin QR-Code wird dann automatisch erstellt. Speichern sie diesen auf Ihrem Handy oder drucken sie ihn aus um ihn in registrieren Betriebe vorzeigen zu können.
                        </p>
                    </div>
                </div>

                <!-- Form-->
                <div class="row gx-4 gx-lg-5 justify-content-center">
                    <div class="col-lg-10">
                
                        <div class="row justify-content-center">
                            <div class="col-lg-6 col-sm-8">
                                <img style="display:none;" id="qr_image" class="ad_image" src="" />
                                <!-- qr code is displayed here using ad_image -->
                            </div>
                
                            <div class="d-grid gap-2 col-lg-4 col-sm-8 my-auto">
                                <a id="qr_image_link" href="" download="myqrcode.png"></a>
                                <button style="display:none;" id="correct_image_button" class="btn btn-primary">
                                    Korrektur
                                </button>
                                <button style="display:none;" id="save_image_button" class="btn btn-primary">
                                    QR-Code speichern
                                </button>
                                <button style="display:none;" id="print_image_button" class="btn btn-primary  mb-5">
                                    QR-Code ausdrucken
                                </button>
                            </div>
                        </div>
            
                
                        <form  method="post" name="Neues Formular">
                            <input type="hidden" name="post_id" value="2237" />
                            <input type="hidden" name="form_id" value="c9bece5" />
                            <input type="hidden" name="queried_id" value="2237" />
                
                            <div class="row justify-content-center  g-3">
                                <div class="col-lg-6 col-sm-12">
                                    <input id="lastname" type="text" placeholder="Nachname*" class="form-control">
                                </div>
                                <div class="col-lg-6 col-sm-12">
                                    <input id="firstname" type="text" placeholder="Vorname*" class="form-control">
                                </div>
                                <div class="col-lg-6 col-sm-12">
                                    <input class="form-control" id="phone" type="text" placeholder="Telefon*">
                                </div>
                                <div class="col-lg-6 col-sm-12">
                                    <input id="email" type="email" placeholder="E-mail" class="form-control">
                                </div>
                                <div class="col-lg-6 col-sm-12">
                                    <input id="street" type="text" placeholder="Strasse" class="form-control">
                                </div>
                                <div class="col-lg-6 col-sm-12">
                                    <input id="zipcode" type="text" placeholder="PLZ*" class="form-control">
                                </div>
                                <div class="col-12">
                                    <input id="city" type="text" placeholder="Ort" class="form-control">
                                </div>
                                <div class="form-check">
                                    <input class="form-check-input" id="contact_agb" type="checkbox" >
                                    <label class="form-check-label">
                                        Ich bin damit einverstanden, dass meine Daten zur Erstellung des QR-Codes an die Server der
                                        planBLICK GmbH übertragen werden. Im Allgemeinen gilt unsere Datenschutzerklärung.</label>
                                </div>
                                <div class="d-grid pt-3">
                                    <button id="qrcode_generate_button" class="btn btn-primary btn-xl" disabled="disabled" onclick="return false;">
                                        QR-Code erstellen
                                    </button>
                                </div>
                            </div>
                        </form>
                
                    </div>
                </div>
            </div>
        </section>
 <!-- Info-->
 <section class="page-section pt-5 pb-5 bg-primary" >
    <div class="container px-4 px-lg-5">
        <div class="row gx-4 gx-lg-5 justify-content-center">
            <div class="col-lg-12 text-center">
                <h2 class="text-white mt-0">Sicherheit groß geschrieben
                </h2>
                <hr class="divider divider-light" />
                <p class="text-white-75 mb-4">Ihre persönlichen Daten, die in ihrem individuellen QR-Code abgespeichert werden, sind für niemanden lesbar. Nur beim scannen durch registriertes Unternehmen werden Daten verschlüsselt auf unseren Servern in Deutschland übertragen und gespeichert. Die Verschlüsselung erfolgt auf unserem Server in Deutschland. Daten werden nach 4 Wochen automatisch gelöscht. 
                </br></br> 
                Zu Kontrollzwecken und zur leichteren Zuordnung für sie, wird eine weitere anonymisierte Version der Daten abgespeichert. Dabei werden vom Namen beispielsweise nur noch der Anfangs- und Endbuchstabe gespeichert. So können sie leicht erkennen, ob der QR-Code ihr eigener oder der eines ihrer Kinder ist.
                </br></br>
                Die personenbezogenen Daten der Nutzer werden mit der gleichen Technologie verschlüsselt, die auch für https-Webseiten weltweit zum Einsatz kommt, und mit der z.B. sogar Kreditkartendaten übers Internet übertragen werden dürfen. Wenn das Gesundheitsamt die Daten anfordert, kann das Unternehmen in der pseudonymisierten Form zugreifen. Zur Entschlüsselung ist die aktive Freigabe von uns von der planBLICK GmbH notwendig. 
            </br></br>
                <a class="ms-3 text-white" href="https://www.crowdsoft.net/produkte/easy2track/howto/" target="_blank">Mehr Info <i class="bi bi-chevron-right"></i></a>
            </p>
            </div>
        </div>
    </div>
</section>
       
        <!-- Footer-->
        <footer class="footer mt-auto bg-light py-4">
            <div class="container px-4 px-lg-5">
                <div class="small text-center text-muted">&copy; <script>document.write(new Date().getFullYear())</script> serviceBLICK by planBLICK GmbH 
                </br></br>
                <a href="https://impressum.planblick.com" target="planblick" >Impressum</a>
                <span class="text-muted mx-2">|</span>
                <a href="https://datenschutz.planblick.com" target="planblick">Datenschutz</a></div>
            </div>
        </footer>

        <!-- Style JS-->
        <script src="./js/bootstrap.bundle.min.js?v=[cs_version]"></script>
        <script src="./js/theme-scripts.js?v=[cs_version]"></script>

        
         <!-- from old layout-->
         <script src="./js/EXT/jquery.min.js?v=[cs_version]"></script>

    
         <script type="module">import {Init} from './js/qrcode_init.js?v=[cs_version]';
        //  also loads eventlistners for clickevents
        new Init().load();
        </script>

    </body>
</html>
